> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Short Number

> Delete a short number record



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json delete /v2/admin/short-numbers/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/short-numbers/{id}:
    delete:
      tags:
        - Short Numbers
      summary: Delete Short Number
      description: Delete a short number record
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Short number ID
      responses:
        '200':
          description: Deleted short number
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Short number ID
                  tenantId:
                    type: number
                    description: Tenant ID
                  number:
                    type: string
                    description: Short number / code
                  destinationNumber:
                    description: Destination number
                    type: string
                  description:
                    type: string
                    description: Description
                required:
                  - id
                  - tenantId
                  - number
                  - destinationNumber
                  - description
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````